Bug 1799968 - rebloom: FTBFS in Fedora rawhide/f32
Summary: rebloom: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rebloom
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:45 UTC by Fedora Release Engineering
Modified: 2020-04-03 00:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-03 00:20:26 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details
state.log (972 bytes, text/plain)
2020-02-06 19:45 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 19:45:04 UTC
rebloom failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41321183


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix rebloom at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
rebloom will be orphaned. Before branching of Fedora 33,
rebloom will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 19:45:07 UTC
Created attachment 1660577 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2020-02-06 19:45:09 UTC
Created attachment 1660578 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 19:45:10 UTC
Created attachment 1660579 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:51:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Nathan Scott 2020-04-03 00:20:26 UTC
Fixed two months ago, but didn't seem to auto-close the BZ.


Note You need to log in before you can comment on or make changes to this bug.